#
# spec file for package kdeutils4
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           kdeutils4
%if %suse_version > 1110
BuildRequires:  xz-devel
%endif
BuildRequires:  python-cups
%define with_python 1
%if %with_python
BuildRequires:  python-kde4-devel
%endif
Summary:        Base Package of KDE Utility Programs
License:        GPL-2.0+
Group:          Productivity/Other
Url:            http://www.kde.org
Version:        4.6.0
Release:        4.5.1
BuildRequires:  gmp-devel
BuildRequires:  kdebase4-workspace-devel >= %version
BuildRequires:  libarchive-devel
BuildRequires:  libkdepimlibs4-devel
BuildRequires:  libknotificationitem-devel
BuildRequires:  libkonq-devel
BuildRequires:  libqca2-devel
BuildRequires:  libqimageblitz-devel
BuildRequires:  libqjson-devel
BuildRequires:  libzip-devel
BuildRequires:  net-snmp-devel
BuildRequires:  oxygen-icon-theme-large
BuildRequires:  pcsc-lite
BuildRequires:  python-devel
BuildRequires:  xz-devel
Source0:        kdeutils-%version.tar.bz2
Patch:          4_5_BRANCH.diff
Patch1:         desktop-files.diff
Patch2:         kgpg-autostart.diff
Patch3:         CVE-2011-2725.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires
Suggests:       ark
Suggests:       kcalc
Suggests:       kcharselect
Suggests:       kdf
Suggests:       kfloppy
Suggests:       kgpg
Suggests:       ktimer
Suggests:       kwalletmanager
Suggests:       kwikdisk
Suggests:       sweeper
Suggests:       superkaramba
Suggests:       kremotecontrol
Suggests:       filelight
%if %with_python
Suggests:       kde4-printer-applet
%endif

%description
This package suggest all KDE utility programs which are created from
this module.



Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -q -n kdeutils-%version
%patch
%patch1
%patch2
%patch3 -p1

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  cd build
  %makeinstall
  for i in {16,22,32,48,64,128}; do
     mkdir -p $RPM_BUILD_ROOT/usr/share/icons/hicolor/"$i"x"$i"/apps
     cp /usr/share/icons/oxygen/"$i"x"$i"/apps/utilities-file-archiver.png $RPM_BUILD_ROOT/usr/share/icons/hicolor/"$i"x"$i"/apps/
  done
  %create_subdir_filelist -d ark
  %create_subdir_filelist -d kcalc
  %create_subdir_filelist -d kcharselect
  %create_subdir_filelist -d kdf
  %create_subdir_filelist -d kfloppy
  %create_subdir_filelist -d kgpg
  %create_subdir_filelist -d ktimer
  %create_subdir_filelist -d kwallet
  %create_subdir_filelist -d superkaramba
  %create_subdir_filelist -d sweeper
  %create_subdir_filelist -d kremotecontrol
  %create_subdir_filelist -d filelight
%if %with_python
  %create_subdir_filelist -d printer-applet
%endif
  cd ..
  %create_exclude_filelist
  %suse_update_desktop_file -r superkaramba System Applet
  %suse_update_desktop_file KCharSelect Utility Accessibility
  %suse_update_desktop_file ktimer      Utility TimeUtility
  %suse_update_desktop_file kwikdisk    System  Applet
  %suse_update_desktop_file kdf         System  Filesystem
  %suse_update_desktop_file ark         System  Archiving
  %suse_update_desktop_file kcalc       Utility Calculator
  %suse_update_desktop_file kgpg        Utility Security
  %suse_update_desktop_file kwalletmanager Applet
  %suse_update_desktop_file sweeper     Utility Security
  %suse_update_desktop_file KFloppy     System  Filesystem
  %suse_update_desktop_file filelight   System  Filesystem
  %kde_post_install

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
#  rm -rf $RPM_BUILD_ROOT
#  rm -rf filelists

%package -n ark

Summary:        KDE Archiver Tool
Group:          Productivity/Archiving/Compression
Provides:       kde4-ark = 4.3.0
Obsoletes:      kde4-ark < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3 = 3.5.1
Obsoletes:      kdeutils3 <= 3.5.1
Recommends:     zip

%description -n ark
This is a KDE application to work with compressed archives.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n ark -p /sbin/ldconfig

%postun -n ark -p /sbin/ldconfig

%files -n ark -f filelists/ark
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%_kde4_iconsdir/hicolor/*/apps/utilities-file-archiver.*

%package -n kcalc

Summary:        Scientific Calculator
Group:          Productivity/Scientific/Math
Provides:       kde4-kcalc = 4.3.0
Obsoletes:      kde4-kcalc < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3:/opt/kde3/bin/kcalc

%description -n kcalc
KCalc is the KDE calculator tool.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kcalc -p /sbin/ldconfig

%postun -n kcalc -p /sbin/ldconfig

%files -n kcalc -f filelists/kcalc
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n filelight

Summary:        Graphical disk usage viewer
Group:          System/GUI/KDE
%kde4_runtime_requires

%description -n filelight
Filelight creates an attractive interactive visualization of disk usage
and the sizes of files and directories on your computer.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n filelight -p /sbin/ldconfig

%postun -n filelight -p /sbin/ldconfig

%files -n filelight -f filelists/filelight
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%dir %_kde4_appsdir/filelightpart

%package -n kcharselect

Summary:        KDE Character Selector
Group:          Productivity/Other
Provides:       kde4-kcharselect = 4.3.0
Obsoletes:      kde4-kcharselect < 4.3.0
%kde4_runtime_requires

%description -n kcharselect
KCharSelect is the KDE character selector tool.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kcharselect -p /sbin/ldconfig

%postun -n kcharselect -p /sbin/ldconfig

%files -n kcharselect -f filelists/kcharselect
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n kdf

Summary:        Disk Usage Viewer
Group:          System/Monitoring
Provides:       kde4-kdf = 4.3.0
Obsoletes:      kde4-kdf < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3:/opt/kde3/bin/kdf

%description -n kdf
KDE free disk space utility



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kdf -p /sbin/ldconfig

%postun -n kdf -p /sbin/ldconfig

%files -n kdf -f filelists/kdf
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%exclude %_kde4_bindir/kwikdisk
%exclude %_kde4_applicationsdir/kwikdisk.desktop
%exclude %_kde4_iconsdir/hicolor/*/apps/kwikdisk.*

%package -n kfloppy

Summary:        Floppy Formatter
Group:          System/GUI/KDE
Provides:       kde4-kfloppy = 4.3.0
Obsoletes:      kde4-kfloppy < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3:/opt/kde3/bin/kfloppy

%description -n kfloppy
KDE Floppy Disk Utility



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kfloppy -p /sbin/ldconfig

%postun -n kfloppy -p /sbin/ldconfig

%files -n kfloppy -f filelists/kfloppy
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n kgpg

Summary:        Encryption Tool
Group:          Productivity/Security
Provides:       kde4-kgpg = 4.3.0
Obsoletes:      kde4-kgpg < 4.3.0
%kde4_runtime_requires
%kde4_pimlibs_requires
Requires:       kdepim4-runtime
Provides:       kdeutils3:/opt/kde3/bin/kgpg

%description -n kgpg
Kgpg is a simple GUI for gpg



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kgpg -p /sbin/ldconfig

%postun -n kgpg -p /sbin/ldconfig

%files -n kgpg -f filelists/kgpg
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n ktimer

Summary:        Countdown Launcher
Group:          Productivity/Other
Provides:       kde4-ktimer = 4.3.0
Obsoletes:      kde4-ktimer < 4.3.0
%kde4_runtime_requires

%description -n ktimer
Countdown launching tool for KDE



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n ktimer -p /sbin/ldconfig

%postun -n ktimer -p /sbin/ldconfig

%files -n ktimer -f filelists/ktimer
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n kwalletmanager

Summary:        Wallet Management Tool
Group:          System/GUI/KDE
Provides:       kde4-kwalletmanager = 4.3.0
Obsoletes:      kde4-kwalletmanager < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3:/opt/kde3/bin/kwalletmanager

%description -n kwalletmanager
This application allows you to manage your KDE password wallet.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kwalletmanager -p /sbin/ldconfig

%postun -n kwalletmanager -p /sbin/ldconfig

%files -n kwalletmanager -f filelists/kwallet
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%_kde4_appsdir/kwalletmanager

%package -n kwikdisk

Summary:        Removable Media Utility
Group:          System/GUI/KDE
Provides:       kde4-kwikdisk = 4.3.0
Obsoletes:      kde4-kwikdisk < 4.3.0
%kde4_runtime_requires
Provides:       kdeutils3:/opt/kde3/bin/kwikdisk

%description -n kwikdisk
This utility allows you to manage removable media.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kwikdisk -p /sbin/ldconfig

%postun -n kwikdisk -p /sbin/ldconfig

%files -n kwikdisk
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%_kde4_bindir/kwikdisk
%_kde4_applicationsdir/kwikdisk.desktop
%_kde4_iconsdir/hicolor/*/apps/kwikdisk.*

%package -n sweeper

Summary:        KDE Privacy Utility
Group:          System/GUI/KDE
Provides:       kde4-sweeper = 4.3.0
Obsoletes:      kde4-sweeper < 4.3.0
%kde4_runtime_requires

%description -n sweeper
Helps clean unwanted traces the user leaves on the system.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n sweeper -p /sbin/ldconfig

%postun -n sweeper -p /sbin/ldconfig

%files -n sweeper -f filelists/sweeper
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README

%package -n superkaramba

Summary:        Desktop Widgets
Group:          System/GUI/KDE
Provides:       kde4-superkaramba = 4.3.0
Obsoletes:      kde4-superkaramba < 4.3.0
%kde4_runtime_requires

%description -n superkaramba
Superkaramba allows you to have (interactive) desktop widgets shown on
your desktop.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n superkaramba -p /sbin/ldconfig

%postun -n superkaramba -p /sbin/ldconfig

%files -n superkaramba -f filelists/superkaramba
%defattr(-,root,root)
%config %_kde_config_dir/superkaramba.knsrc
%if %with_python

%package -n kde4-printer-applet

Summary:        System tray utility to show current print jobs
Group:          Productivity/Other
%kde4_runtime_requires
Requires:       python-cups
Requires:       python-kde4
Requires:       system-config-printer

%description -n kde4-printer-applet
This package contains a system tray utility to show current print jobs.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kde4-printer-applet -p /sbin/ldconfig

%postun -n kde4-printer-applet -p /sbin/ldconfig

%files -n kde4-printer-applet -f filelists/printer-applet
%defattr(-,root,root)
#%config %_kde_config_dir/printer-applet.knsrc
%endif

%package -n kremotecontrol

Summary:        KDE Frontend for the Linux Infrared Remote Control system
Group:          Productivity/Other
Obsoletes:      kdelirc < %{version}
Provides:       kdelirc = %{version}
%kde4_runtime_requires

%description -n kremotecontrol
Kremotecontrol is a KDE frontend for the Linux Infrared Remote Control system.



Authors:
--------
    The KDE Team <kde@kde.org>

%post -n kremotecontrol -p /sbin/ldconfig

%postun -n kremotecontrol -p /sbin/ldconfig

%files -n kremotecontrol -f filelists/kremotecontrol
%defattr(-,root,root)
%dir %_kde4_iconsdir/hicolor/42x42
%dir %_kde4_iconsdir/hicolor/42x42/devices
%dir %_kde4_iconsdir/hicolor/8x8
%dir %_kde4_iconsdir/hicolor/8x8/devices
%dir %_kde4_appsdir/kremotecontroldaemon

%files -f filelists/exclude
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.DOC README
%doc %lang(en) %_kde4_htmldir/en/kcontrol/blockdevices
%doc %lang(en) %_kde4_htmldir/en/kcontrol/kremotecontrol

%changelog
* Tue Feb 28 2012 idonmez@suse.com
- Add fix for CVE-2011-2725
* Tue Jan 25 2011 wstephenson@novell.com
- Make ark recommend the zip package so that it and file managers
  can handle ZIP archives.
* Wed Jan 19 2011 dmueller@suse.de
- update to 4.6.0
  * For highlights, see http://kde.org/announcements/4.6
* Tue Jan  4 2011 dmueller@suse.de
- update to 4.5.95
  * KDE 4.6 RC2
  * no upstream changelog available.
* Wed Dec 22 2010 dmueller@suse.de
- update to 4.5.90
  * KDE 4.6 RC1
  * no upstream changelog available.
* Wed Dec  8 2010 toddrme2178@gmail.com
- Add optional dependencies
  * QJSON -- Required for compiling Ark's unit tests
* Fri Dec  3 2010 dmueller@suse.de
- update to 4.5.85
  * KDE 4.6 Beta2
  * Final Beta before RC, various fixes from Beta1
  * no upstream changelog available.
* Fri Nov 19 2010 dmueller@suse.de
- update to 4.5.80
  * KDE 4.6 Beta1
  * no upstream changelog available.
* Thu Oct 28 2010 dmueller@suse.de
- update to 4.5.3
  * see http://kde.org/announcements/changelogs/changelog4_5_2to4_5_3.php for details
* Thu Sep 30 2010 dmueller@suse.de
- update to 4.5.2
  * see http://kde.org/announcements/changelogs/changelog4_5_1to4_5_2.php for details
* Fri Aug 27 2010 dmueller@suse.de
- update to 4.5.1
  * see http://kde.org/announcements/changelogs/changelog4_5_0to4_5_1.php for details
* Thu Jul 29 2010 dmueller@suse.de
- update to 4.5.0
  * KDE 4.5.0 final (version bump over RC3)
* Fri Jul 23 2010 dmueller@suse.de
- update to 4.4.95
  * KDE 4.5 RC3 (not announced)
  * critical fixes for 4.5.0 release
* Fri Jul 16 2010 dmueller@suse.de
- update to 4.4.93svn1149349
* Wed Jul  7 2010 dmueller@suse.de
- update to 4.4.5
  * bugfixes over 4.4.4
  * see http://kde.org/announcements/changelogs/changelog4_4_4to4_4_5.php for details
* Fri Jun 18 2010 dmueller@suse.de
- update to 4.4.4
  * bugfixes over 4.4.3
  * see http://kde.org/announcements/changelogs/changelog4_4_3to4_4_ 4.php for details
  * for most modules only version number as a change (4_4_BRANCH.diff already contained the diff
* Wed May 19 2010 llunak@novell.com
- printer-applet requires system-config-printer to run (bnc#551958)
* Mon May 17 2010 llunak@novell.com
- update 4_4_BRANCH.diff: various fixes, translation updates
* Thu Apr 29 2010 dmueller@suse.de
- update to 4.4.3
  * bugfixes over 4.4.2
  * see http://kde.org/announcements/changelogs/changelog4_4_2to4_4_3.php for details
* Fri Mar 26 2010 dmueller@suse.de
- update to 4.4.2
  * bugfixes over 4.4.1
  * see http://kde.org/announcements/changelogs/changelog4_4_1to4_4_2.php for details
* Fri Feb 26 2010 dmueller@suse.de
- update to 4.4.1
  * bugfixes over 4.4.0
  * see http://kde.org/announcements/changelogs/changelog4_4_0to4_4_1.php for details
* Thu Feb  4 2010 dmueller@suse.de
- update to 4.4.0
  * Critical bugfixes only over 4.3.98
  * see http://www.kde.org/announcements/4.4/ for general overview
* Sun Jan 31 2010 dmueller@suse.de
- update to 4.3.98
  * see http://www.kde.org/announcements/announce-4.4-rc3.php for details
* Wed Jan 20 2010 dmueller@suse.de
- update to 4.3.95
  * see http://www.kde.org/announcements/announce-4.4-rc2.php for details
* Fri Jan  8 2010 llunak@novell.com
- kdessh is no longer part of kdeutils
* Wed Jan  6 2010 dmueller@suse.de
- update to 4.3.90
  * see http://www.kde.org/announcements/announce-4.4-rc1.php for details
* Fri Dec 18 2009 dmueller@suse.de
- update to 4.3.85
  * see http://www.kde.org/announcements/announce-4.4-beta2.php for details
* Fri Dec  4 2009 dmueller@suse.de
- update to 4.3.80:
  * see http://techbase.kde.org/Schedules/KDE4/4.4_Feature_Plan
* Fri Nov 20 2009 beineri@opensuse.org
- updated patch to apply with fuzz=0
* Mon Nov  2 2009 dmueller@suse.de
- update to 4.3.3
  * see http://kde.org/announcements/changelogs/changelog4_3_2to4_3_3.php for details
* Thu Sep 24 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff: okteta, kgpg, kwallet, kdelirc, ark fixes
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.1
  * see http://kde.org/announcements/changelogs/changelog4_3_0to4_3_1.php for details
* Tue Aug 18 2009 beineri@opensuse.org
- fix irkick menu entry icon
* Sun Aug 16 2009 beineri@opensuse.org
- move superkaramba menu entry to System/Desktop Applet/
* Wed Jul 29 2009 dmueller@suse.de
- update to 4.3.0
  * see http://kde.org/announcements/4.3 for details
* Tue Jul 21 2009 dmueller@suse.de
- update to 4.2.98
* Thu Jul  9 2009 dmueller@suse.de
- update to 4.2.96
* Wed Jun 24 2009 dmueller@suse.de
- update to 4.2.95
* Sat Jun 20 2009 beineri@opensuse.org
- drop kde4- package prefixes
* Wed Jun  3 2009 dmueller@suse.de
- update to 4.2.90
* Wed May 27 2009 dmueller@suse.de
- update to 4.2.88svn973768
* Tue May 19 2009 dmueller@suse.de
- update to 4.2.87svn969966
* Mon May 18 2009 dmueller@suse.de
- update to 4.2.86svn967995
* Thu May 14 2009 dmueller@suse.de
- update to 4.2.85 (KDE 4.3 Beta1)
* Thu Apr 30 2009 dmueller@suse.de
- update to 4.2.3
  * see http://kde.org/announcements/changelogs/changelog4_2_2to4_2_3.php
* Thu Mar 26 2009 dmueller@suse.de
- update to 4.2.2
  * see http://kde.org/announcements/changelogs/changelog4_2_1to4_2_2.php
* Fri Feb 27 2009 dmueller@suse.de
- update to 4.2.1
  * see http://kde.org/announcements/changelogs/changelog4_2_0to4_2_1.php
* Wed Feb 18 2009 dmueller@suse.de
- update branch diff
* Thu Jan 22 2009 dmueller@suse.de
- update to 4.2.0
* Wed Jan 14 2009 dmueller@suse.de
- update to 4.1.96
* Fri Jan  9 2009 dmueller@suse.de
- update to KDE 4.1.87 (KDE 4.2 Januar snapshot)
* Tue Dec 16 2008 stbinner@suse.de
- versionized split-provides are not supported
* Thu Nov 20 2008 stbinner@suse.de
- add SLE provides/obsoletes
* Fri Oct 31 2008 dmueller@suse.de
- update to 4.1.3
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Mon Oct 20 2008 stbinner@suse.de
- fix build on s390/s390x
* Thu Sep 25 2008 dmueller@suse.de
- update to 4.1.2
  * see http://kde.org/announcements/changelogs/changelog4_1_1to4_1_2.php
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
  * see http://kde.org/announcements/changelogs/changelog4_1to4_1_1.php
* Tue Aug 19 2008 stbinner@suse.de
- branch diff update (many ark bug fixes)
* Thu Jul 31 2008 dmueller@suse.de
- branch diff update
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Fri Jul 18 2008 dmueller@suse.de
- update to 4.0.99
* Fri Jul 11 2008 dmueller@suse.de
- update to 4.0.98
* Fri Jul  4 2008 dmueller@suse.de
- update to 4.0.85
* Tue Jul  1 2008 stbinner@suse.de
- fix build
* Thu Jun 26 2008 dmueller@suse.de
- update to 4.0.84
* Wed Jun 18 2008 dmueller@suse.de
- update to 4.0.83
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.0.82
* Mon Jun  9 2008 dmueller@suse.de
- update to 4.0.81
* Wed Jun  4 2008 dmueller@suse.de
- Fix build
* Tue Jun  3 2008 wstephenson@suse.de
- Fix handling of numbers in some locales (bnc#396482)
* Tue May 27 2008 stbinner@suse.de
- fix menu entry for sweeper (bnc#394348)
* Thu May  1 2008 dmueller@suse.de
- update to 4.0.4
  * http://www.kde.org/announcements/changelogs/changelog4_0_3to4_0_4.php
* Fri Apr 25 2008 dmueller@suse.de
- fix filelist
* Mon Apr  7 2008 dmueller@suse.de
- build ark against libzip
* Thu Mar 27 2008 dmueller@suse.de
- update to 4.0.3
* Tue Mar 11 2008 dmueller@suse.de
- 4_0_BRANCH.diff update
  * various bugfixes, translation update
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Fri Feb 15 2008 dmueller@suse.de
- update 4_0_BRANCH.diff
* Sun Feb  3 2008 stbinner@suse.de
- update to 4.0.1
* Sun Jan 20 2008 stbinner@suse.de
- update KDE_4_0_BRANCH.diff
* Sat Jan  5 2008 dmueller@suse.de
- update to 4.0
* Wed Jan  2 2008 stbinner@suse.de
- update to 3.97.2
* Sun Dec 16 2007 dmueller@suse.de
- update to 3.97.1
* Wed Dec  5 2007 dmueller@suse.de
- update to 3.97.0
* Tue Dec  4 2007 dmueller@suse.de
- update to 3.96.3
* Wed Nov 28 2007 dmueller@suse.de
- update to 3.96.2
* Wed Nov 21 2007 dmueller@suse.de
- update to 3.96.1
* Wed Nov 14 2007 dmueller@suse.de
- update to 3.96.0
* Wed Nov  7 2007 dmueller@suse.de
- update to 3.95.2
* Thu Nov  1 2007 dmueller@suse.de
- update to 3.95.1
* Wed Oct 31 2007 dmueller@suse.de
- fix free() call
* Fri Oct 26 2007 dmueller@suse.de
- update to KDE 4.0 beta4
* Thu Oct 18 2007 dmueller@suse.de
- update to 3.94.1
* Thu Oct 11 2007 dmueller@suse.de
- update to KDE 4.0 Beta3
* Tue Oct  2 2007 stbinner@suse.de
- update to 3.93.0.svn720587
* Wed Sep 26 2007 stbinner@suse.de
- update to 3.93.0.svn717255
* Thu Sep 13 2007 stbinner@suse.de
- update to 3.93.0.svn712063
* Sat Sep  1 2007 stbinner@suse.de
- update to KDE 4.0 Beta 2
* Thu Aug 23 2007 stbinner@suse.de
- update to 3.92.0.svn703919
* Thu Aug 16 2007 stbinner@suse.de
- update to 3.92.0.svn700769
* Thu Aug  9 2007 stbinner@suse.de
- update to 3.92.0.svn697375
* Sun Jul 29 2007 stbinner@suse.de
- update to KDE 4.0 Beta 1
* Wed Jul 18 2007 dmueller@suse.de
- remove xmms-devel
* Thu Jul 12 2007 stbinner@suse.de
- update to 3.91.0.svn685971
* Wed Jun 27 2007 stbinner@suse.de
- fix build in beta
* Tue Jun 26 2007 dmueller@suse.de
- fix file conflicts
* Sat Jun 23 2007 stbinner@suse.de
- update to 3.90.1.svn679151
* Fri Jun  8 2007 stbinner@suse.de
- update to 3.90.1.svn670093
* Mon Jun  4 2007 stbinner@suse.de
- fix build
* Fri Jun  1 2007 coolo@suse.de
- simplify spec file by using macros from kde4-filesystem
* Mon May 28 2007 dmueller@suse.de
- update to 3.90.1.svn668119
* Sat May 12 2007 schwab@suse.de
- Fix dependencies.
* Sat May 12 2007 stbinner@suse.de
- libkdeinit -> libkdeinit4
* Fri May 11 2007 stbinner@suse.de
- initial package in abuild
